name: 'Text Editor'
type: module
description: 'Provides a means to associate text formats with text editor libraries such as WYSIWYGs or toolbars.'
package: Core
# version: VERSION
# core: 8.x
dependencies:
  - filter
  - file
configure: filter.admin_overview

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
